@echo off
cls
echo This demo requires a properly installed UltraSound to work.
echo If you don't have an UltraSound, please use an appropriate
echo MOD or ULT player for your card.
echo ÿ
echo UltraSounds with just 256kB of memory may not be able to play
echo some files correctly.
echo ÿ
pause
cls
echo Playing Guitar Slinger...
echo [Hit any key to abort song.]
metal -v105 -nodma guitar.mod
cls
echo Playing Schwing...
echo [Hit ESC to abort song.]
iplay schwing.mod
cls
echo Playing Make Your Move...
iplay makemove.mod 
cls
echo Playing Technozone...
iplay technozo.mod
cls
echo Playing Countdown...
iplay countdow.mod
cls
echo Playing Morphing...
metal -v105 -nodma morphing.ult
cls
echo Playing Revamp...
iplay revamp.mod
cls
echo Playing Space Journey...
iplay spacejou.mod
cls
echo Playing Tek2
metal -v105 -nodma tek2.ult


